a            { font-family: tahoma, verdana, arial, sans-serif; color: #2D59B5;}
A:hover      { color: #999999; }
b            { font-weight: bold }
basefont     { font-family: tahoma, verdana, arial, sans-serif; font-size: 10pt }
dd           { font-family: tahoma, verdana, arial, sans-serif; font-size: 10pt }
dl           { font-family: tahoma, verdana, arial, sans-serif; font-size: 10pt }
dt           { font-family: tahoma, verdana, arial, sans-serif; font-size: 10pt }
h1           { color: #000000; font-size: 20pt; font-family: tahoma, verdana, arial, sans-serif; text-transform: capitalize; font-weight: bold; padding: 25px 0 0 0; }
h1.n         { color: #ffffff; font-size: 28pt; font-family: tahoma, verdana, arial, sans-serif; text-transform: capitalize; font-weight: bold; margin: 0px 0 0 0; padding: 8px 0 0 0; }
h2           { color: #000000; font-size: 16pt; font-family: tahoma, verdana, arial, sans-serif; text-transform: capitalize; font-weight: bold; padding: 25px 0 0 0; }
h3           { color: #000000; font-size: 14pt; font-family: tahoma, verdana, arial, sans-serif; text-transform: capitalize; font-weight: bold; padding: 15px 0 0 0;}
h3.h         { color: #000000; font-size: 14pt; font-family: tahoma, verdana, arial, sans-serif; text-transform: capitalize; font-weight: bold; margin: 0px 0 0 0; padding: 0px 0 0 0;}
h4           { color: #000000; font-size: 12pt; font-family: tahoma, verdana, arial, sans-serif; text-transform: capitalize; font-weight: bold; padding: 15px 0 0 0; }
h5           { color: #000000; font-size: 11pt; font-family: tahoma, verdana, arial, sans-serif; text-transform: capitalize; font-weight: bold; padding: 15px 0 0 0; }
h5.t         { color: #000000; font-size: 11pt; font-family: tahoma, verdana, arial, sans-serif; text-transform: capitalize; font-weight: bold; margin: 0px 0 0 0; padding: 10px 0 10px 0; }
h6           { font-size: 8pt; font-family: tahoma, verdana, arial, sans-serif; font-weight: normal }
hr           { color: #000000; }
i            { font-family: tahoma, verdana, arial, sans-serif; font-style: italic }
li           { font-family: tahoma, verdana, arial, sans-serif; font-size: 10pt }
p            { font-family: tahoma, verdana, arial, sans-serif; font-size: 10pt }
p.f          { font-family: tahoma, verdana, arial, sans-serif; font-size: 10pt; margin: 0px 0 0 0; padding: 0px 0 0 0; }

body {margin-top: 0; margin-bottom:0; margin-left: 0; margin-right: 0; background-color: #cccccc;} 
BLOCKQUOTE.CITE {margin:0; padding-left:0.5em; border-left:medium none solid 2;}

.bottom {
	text-align:left;
	font-size:9px;
	font-family:tahoma;
	font-weight:bold;
	color:#999999;
}


a.bottom {
	text-align:left;
	font-size:9px;
	font-family:tahoma;
	font-weight:bold;
	color:#999999;
}



a:hover.bottom {
	text-align:left;
	font-size:9px;
	font-family:tahoma;
	font-weight:bold;
	color:#ffffff;
}

a.news {
	text-align:left;
	font-family:tahoma;
	font-weight:bold;
	color:#ffffff;
}



a:hover.news {
	text-align:left;
	font-family:tahoma;
	font-weight:bold;
	color:#0099ff;
}


a.newsW {
	text-align:left;
	font-family:tahoma;
	font-weight:bold;
	color:#000000;
}



a:hover.newsW {
	text-align:left;
	font-family:tahoma;
	font-weight:bold;
	color:#999999;
}



/* ================= Agenda table================= */


.CSSTableGenerator {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:0px solid #000000;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}

.CSSTableGenerator table{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px 0px 0px 0px;
}

.CSSTableGenerator tr:hover td{
	
}

.CSSTableGenerator tr:nth-child(odd){ background-color:#cccccc; }
.CSSTableGenerator tr:nth-child(even) { background-color:#cccccc; }
.CSSTableGenerator td{
	vertical-align:top;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}

.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}
.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
		background:-o-linear-gradient(bottom, #4c4c4c 5%, #000000 100%);	
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4c4c4c), color-stop(1, #000000) );
		background:-moz-linear-gradient( center top, #4c4c4c 5%, #000000 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#4c4c4c", endColorstr="#000000");	
		background: -o-linear-gradient(top,#4c4c4c,000000);

	background-color:#4c4c4c;
	border:0px solid #000000;
	text-align:left;
	border-width:0px 0px 1px 1px	
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #4c4c4c 5%, #000000 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4c4c4c), color-stop(1, #000000) );
	background:-moz-linear-gradient( center top, #4c4c4c 5%, #000000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#4c4c4c", endColorstr="#000000");	
	background: -o-linear-gradient(top,#4c4c4c,000000);
	background-color:#4c4c4c;
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}


/* ================= end of agenda table================= */




table        { font-family: tahoma, verdana, arial, sans-serif; font-size: 9pt }
td           { font-family: tahoma, verdana, arial, sans-serif; font-size: 9pt }
td.subhead {padding-left: 16px;height: 20px; vertical-align: middle;font:800 9px Verdana,Arial,Helvetica;color:white; background: url(http://www.omg.org/images/homepage/menu-bg-2.gif) repeat-x;}
td a.subheadlink:link {font:800 9px Verdana,Arial,Helvetica;color:white;text-decoration:none;}
td a.subheadlink:visited {font:800 9px Verdana,Arial,Helvetica;color:white;text-decoration:none;}
td a.subheadlink:hover {font:800 9px Verdana,Arial,Helvetica;color:white;text-decoration:none;}

td.subheadn {padding-left: 16px;height: 20px; vertical-align: middle;font:800 9px Verdana,Arial,Helvetica;color:white; background: url(http://www.omg.org/images/homepage/top-menu-title.gif) repeat-x;}
td a.subheadnlink:link {font:800 9px Verdana,Arial,Helvetica;color:white;text-decoration:none;}
td a.subheadnlink:visited {font:800 9px Verdana,Arial,Helvetica;color:white;text-decoration:none;}
td a.subheadnlink:hover {font:800 9px Verdana,Arial,Helvetica;color:white;text-decoration:none;}




td.blue {
	background-image: url(images/buttons/button_white.png);
	border: 1px solid #b5b5b5;
	text-shadow: 0 1px 0 rgba(255,255,255, 0.4);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.08);
	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.08);
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.08);
}




a.blue {
	
	color:#000000;
	display: inline-block;
	margin: 0 5px 0px 5px;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
	text-align: right;
	margin: 0 10px 0px 0px;

	}

a:hover.blue {
	
	display: inline-block;
	margin: 0 5px 0px 5px;
	text-decoration: none;
	font-weight: bold;
	color:#0099ff;
	line-height: 12px;
	text-align: right;
	margin: 0 10px 0px 0px;

		
	}

a.blue2 {
	
	height: 16px;
	color:#000000;
	display: inline-block;
	margin: 0 5px 0px 5px;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
	padding: 5px 10px 0 10px;
}

a:hover.blue2 {
	
	height: 16px;
	display: inline-block;
	margin: 0 5px 0px 5px;
	text-decoration: none;
	font-weight: bold;
	color:#0099ff;
	line-height: 12px;
	padding: 5px 10px 0 10px;
	
	}




.buttonscontainer-rr {width: 100%;}

.buttons-rr a {color: #ffcc66;
padding: 2px;
padding-left: 4px;
display: block;
font: 14px Tahoma, sans-serif;
font-weight: normal;
text-decoration: none;
text-align: center;}

.buttons-rr a:hover {
color: #FFFFFF;
font-weight: normal;
text-decoration: none;}


.buttonscontainer-cert {width: 100px;}

.buttons-cert a {color: #00000;
padding: 2px;
padding-left: 4px;
display: block;
font: 12px Arial, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: left;}

.buttons-cert a:hover {
color: #ffffff;
font-weight: bold;
text-decoration: none;}



.buttonscontainer-cert-sp {width: 100px;}

.buttons-cert-sp a {color: #ffffff;
padding: 0px;
padding-left: 4px;
display: block;
font: 13px Arial, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: center;}

.buttons-cert-sp a:hover {
color: #A4ADBF;
font-weight: bold;
text-decoration: none;}



.buttonscontainer-tc {width: 100px;}

.buttons-tc a {color: #ffffff;
padding: 0px;
padding-left: 4px;
display: block;
font: 14px Arial, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: center;}

.buttons-tc a:hover {
color: #df6f8b;
font-weight: bold;
text-decoration: none;}




.buttonscontainer-top2 {width: 100%;}

.buttons-top2 a {color: #000000;
background-color: #cccccc;
padding: 2px;
padding-left: 3px;
display: block;
font: 10px Arial, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: center;}

.buttons-top2 a:hover {background-color: #cccccc;
color: #ffffff;
font-weight: bold;
text-decoration: none;}

/* ================= .email:before { content: "svetlana@"; }================= */

/* ================= .email:after { content: "omg.org"; }================= */





.button {
   background: grey; 
   color: white;
   padding: 0px;
   border-radius: 5px;
   border: 1px solid black;
}

/* ================= Buttons Link Styles ================= */
a.button {
	height: 16px;
	display: inline-block;
	margin: 0 5px 0px 0px;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
	padding: 5px 10px 0 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.08);
	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.08);
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.08);
}
a.button.large {
	height: 24px;
	padding: 11px 10px 0 10px;
	font-size: 14px;
	line-height: 14px;
}
a:hover.button {
	background-position: 0 -28px;
}
a:hover.button.large {
	background-position: 0 -35px;
}
a.button.white {
	background-image: url(http://www.omg.org/images/button_white.png);
	border: 1px solid #d3d3d3;
	color: #555555;
	text-shadow: 0 1px 0 rgba(255,255,255, 0.8);
}

a:hover.button.white {
	border: 1px solid #c4c4c4;
}
a.button.grey {
	background-image: url(images/buttons/button_grey.png);
	border: 1px solid #b5b5b5;
	color: #555555;
	text-shadow: 0 1px 0 rgba(255,255,255, 0.4);
}

a:hover.button.grey {
	border: 1px solid #989898;
}
a.button.red {
	background-image: url(images/buttons/button_red.png);
	border: 1px solid #df6f8b;
	color: #913944;
	text-shadow: 0 1px 0 rgba(255,255,255, 0.3);
}

a:hover.button.red {
	border: 1px solid #c36079;
}
a.button.orange {
	background-image: url(images/buttons/button_orange.png);
	border: 1px solid #f5b74e;
	color: #996633;
	text-shadow: 0 1px 0 rgba(255,255,255, 0.4);
}

a:hover.button.orange {
	border: 1px solid #d29a3a;
}
a.button.green {
	background-image: url(images/buttons/button_green.png);
	border: 1px solid #adc671;
	color: #5d7731;
	text-shadow: 0 1px 0 rgba(255,255,255, 0.4);
}

a:hover.button.green {
	border: 1px solid #8bb14d;
}


a.button.green2 {
	background-image: url(images/buttons/button_green2.png);
	border: 1px solid #adc671;
	color: #000000;
	text-shadow: 0 1px 0 rgba(255,255,255, 0.4);
}

a:hover.button.green2 {
	border: 1px solid #8bb14d;
	color: #ffffff;
	text-shadow: 0 1px 0 rgba(255,255,255, 0.4);

}










a.button.teal {
	background-image: url(images/buttons/button_teal.png);
	border: 1px solid #90c6c8;
	color: #437b7d;
	text-shadow: 0 1px 0 rgba(255,255,255, 0.4);
}

a:hover.button.teal {
	border: 1px solid #7db9bb;
}
a.button.blue {
	background-image: url(images/buttons/button_blue-drk.png);
	border: 1px solid #8dc5da;
	color: #000000;
	text-shadow: 0 1px 0 rgba(255,255,255, 0.4);
}

a:hover.button.blue {
	border: 1px solid #7caec0;
	color: #ffffff;
	text-shadow: 0 1px 0 rgba(255,255,255, 0.4);
}


a.button.pink {
	background-image: url(images/buttons/button_pink.png);
	border: 1px solid #d40157;
	color: #ffffff;
	text-shadow: 0 1px 0 rgba(255,255,255, 0.4);
}

a.button.pink2 {
	background-image: url(images/buttons/button_pink.png);
	border: 1px solid #d40157;
	color: #ffffff;
	text-shadow: 0 1px 0 rgba(255,255,255, 0.4);
}


a.button.navy {
	background-image: url(images/buttons/button_navy.png);
	border: 1px solid #a2afb8;
	color: #515f6a;
	text-shadow: 0 1px 0 rgba(255,255,255, 0.4);
}

a:hover.button.navy {
	border: 1px solid #8996a0;
	color: #ffffff;

}
a.button.purple {
	background-image: url(images/buttons/button_purple.png);
	border: 1px solid #bc9db9;
	color: #7b5777;
	text-shadow: 0 1px 0 rgba(255,255,255, 0.4);
}

a:hover.button.purple {
	border: 1px solid #a482a0;
}


a.button.black {
	background-image: url(images/buttons/button_black.png);
	border: 1px solid #4c4c4c;
	color: #ffffff;
	text-shadow: 0 1px 0 rgba(0,0,0, 0.4);
}

a:hover.button.black {
	border: 1px solid #2c2c2c;
}


a.button.blackD {
	background-image: url(images/buttons/button_black-3.png);
	border: 1px solid #4c4c4c;
	color: #ffffff;
	text-shadow: 0 1px 0 rgba(0,0,0, 0.4);
}

a:hover.button.blackD {
	border: 1px solid #2c2c2c;
	color: #ff0000;
}

a.button.iicred {
	background-image: url(images/buttons/button_iicred.png);
	border: 1px solid #4c4c4c;
	color: #ffffff;
	text-shadow: 0 1px 0 rgba(0,0,0, 0.4);
}








/* ================= Dropcap ================= */
.dropcap {
	color:#d93e39;
	display:block;
	float:left;
	font-size:35px;
	line-height:55px;
	text-shadow:#fff 1px 1px 1px;
	margin:0 10px 2px 0;
	font-weight:bold;
}
/* ================= Highlight Styles ================= */
.highlight {
	font-size:11px;
	display:inline-block;
	padding:2px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:0px 6px;
	line-height:22px
}
.highlight.green {
	color:#519a35;
	background:#d3f9c4;
}
.highlight.blue {
	color:#4180cf;
	background:#dbeefe;
}
.highlight.grey {
	color:#FFFFFF;
	background:#b3b3b3;
}
.highlight.yellow {
	color:#d97939;
	background:#fff1d1;
}

/* ================= Boxes ================= */
.bordered_box {
	border:1px solid #EFEFEF;
	line-height:21px;
	margin-bottom:20px;
	margin-top:1px;
}
.bordered_box .title {
	height:30px;
	margin:-2px -2px 0 -2px;
}
.bordered_box .title h1 {
	color:#FFF;
	padding:5px 0 0 19px;
}
.tabs ul {
	padding:0px 0 0 0;
	margin:0;
}
.tabs ul li {
	float:left;
	margin:0 3px -2px 0;
	border:1px solid #EFEFEF;
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	list-style-type: none;

}
.tabs ul li a {
	border-bottom: none;
	display: block;
	color:#595959;
	overflow: hidden;
	padding: 5px 15px 0 15px;
	height: 24px;
	background: #FBFBFB;
	font-soze:12px;
	font-weight:bold;
}
.tabs ul li a:hover {
	background:#f2f2f2;
	color:#D93E39;
	text-decoration:none;
}
.tabs ul li.ui-tabs-selected a {
	background:#FFF;
	color:#d93e39;
	border-bottom:1px solid #fff;
	margin-bottom:-2px;
}
.ui-tabs {
	position: relative;
	padding: 0;
	zoom: 1;
}
.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding:0;
	background: none;
}
.ui-tabs .ui-tabs-hide {
	display: none !important;
}
.content_text {
	padding:10px;
	line-height:22px;
	font-size:12px;
	color:#4d4d4d;
}
.question_box {
	border:1px solid #9ac1fa;
	background:#dbeefe;
	color:#4180cf;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:8px 10px;
	line-height:22px;
	margin-bottom:10px;
}


.question_box-vsipl {
	border:3px solid #008a00;
	background:#6DE97D;
	color:#000000;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	padding:8px 10px;
	line-height:22px;
	margin-bottom:10px;
	width:70%;
	float:center;

}



.success_box {
	border:1px solid #a4cb8b;
	background:#e9fedb;
	color:#488e1b;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:8px 10px;
	line-height:22px;
	margin-bottom:10px;
}


.success_box2 {
	border:2px solid #9ac1fa;
	background:#ffffff;
	color:#488e1b;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:8px 10px;
	line-height:22px;
	margin-bottom:10px;
}


.attention_box {
	border:1px solid #f2c779;
	background:#fff8c4;
	color:#ed7c18;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:8px 10px;
	line-height:22px;
	margin-bottom:10px;
}
.error_box {
	border:1px solid #f7b3b1;
	background:#fff1f1;
	color:#d93e39;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:8px 10px;
	line-height:22px;
	margin-bottom:10px;
}
.toggle {
	font-size:12px;
	padding:5px 0 0 10px;
	cursor:pointer;
	height:25px;
	background: #FBFBFB;
	border: 1px solid #EFEFEF;
	font-weight:bold;
}
.toggle_active {
	font-size:12px;
	color:#595959;
	padding:5px 0 0 10px;
	cursor:pointer;
	height:25px;
	font-weight:bold;
}
.toggle_container {
	line-height:22px;
	font-size:12px;
	color:#4d4d4d;
	border: 1px solid #EFEFEF;
	border-top:0px;
}
.toggle_container p {
	padding:10px;
	line-height:22px;
	margin:0;
}
.toogle_box {
	position:B;
	
}
.toogle_box .toggle .icon {
	background:url("images/buttons/toggle_open.png") no-repeat;
	width:18px;
	height:19px;
	position:absolute;
	right: 4px;
	top: 10px;
}
.toogle_box .toggle_active .icon {
	background:url("images/buttons/toggle_close.png") no-repeat;
	width:18px;
	height:19px;
	position:absolute;
	right: 4px;
	top: 10px;
}
/* ================= Custom lists ================= */

.numbered_list {
	font-size:12px;
	list-style-type:decimal;
	list-style-position:inside;
}
.iconic_list {
	font-size:12px;
	list-style-image:url(images/buttons/list-check.png);
	list-style-position:inside;
}


.events_list {
	font-size:12px;
	list-style-image:url(images/buttons/list-check.png);
	list-style-position:inside;
	margin: 0 0 0px 0px;
	list-style-position: outside;
}



.news_list {
	font-size:12px;
	list-style-image:url(http://www.omg.org/images/fld/news-list.png);
	list-style-position:inside;
	margin: 0 0 0px 0px;
	list-style-position: outside;
}



.arrow_list {
	font-size:12px;
	list-style-image:url(images/buttons/list-arrow.gif);
	list-style-position:inside;
}

/* === Clearfix === */
.clear {
	clear:both;
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0
}
.clearfix:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
	width:0
}
* html .clearfix, :first-child+html .clearfix {
	zoom:1
}

/* =================  Contact Sidebar ================= */



ul.contact-address li {
	font-size:12px !important;
	list-style:none;
}
ul.contact-address li {
	padding:10px !important;
	line-height:25px !important;
	border-bottom:1px solid #f6f4e7;
}
ul.contact-address li:hover {
	background:#f7f3e3;
}
ul.contact-address li.address span {
	background:url(images/buttons/address.png) no-repeat left;
	padding: 30px 0;
	padding-left:35px !important;
}
ul.contact-address li.phone span {
	background:url(images/buttons/phone.png) no-repeat left;
	padding: 30px 0;
	padding-left:35px !important;
}
ul.contact-address li.email span {
	background:url(images/buttons/email.png) no-repeat left;
	padding: 30px 0;
	padding-left:35px !important;
}



.horizontal_dotted_line {
  width: 100%;
  height:0;
  border-top:1px dashed #cccccc;
  font-size:0;
}



/* ================= Highlight Styles ================= */
.highlight {
	font-size:12px;
	display:inline-block;
	padding:3px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	padding:0px 6px;
}
.highlight.green {
	color:#519a35;
	background:#d3f9c4;
}
.highlight.blue {
	color:#4180cf;
	background:#dbeefe;
}
.highlight.grey {
	color:#FFFFFF;
	background:#b3b3b3;
}
.highlight.yellow {
	color:#d97939;
	background:#fff1d1;
}



.success_box {
	border:1px solid #cccccc;
	background:#dddddd;
	color:#000000;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:8px 10px;
	line-height:22px;
	margin-bottom:10px;
	
}


/* ================= Last Tweet ================= */
.tweet {
	margin-bottom:20px;
}
.tweet p {
	margin:0 0 0px 0;
}
.tweet .title {
	color:#d93e39;
	font-weight:bold;
	padding:0 0 2px 0;
}
.tweet .hour {
	font-size:10px;
	line-height:11px;
	color:##B2B2B6;
}